/*
Theme Name:		Fashion Child Theme
Theme URI: http://venusdemo.com/wpopal/fashion-landing/
Author:  OpalWordpress team
Author URI: http://bit.ly/opalwp
Template:     	fashion
Version:		2.0.4
*/


@import url("../fashion/style.css");

#header #cart .content {
	z-index: 1000 !important;
}

.wpb_single_image, .wpb_single_image a {
	position: relative;
}

.wpb_singleimage_heading {
	position: absolute;
	z-index: 9;
	width: 100%;
	text-align: center;
	background-color: rgba(0,0,0,0.65);
	color: #fff;
	margin: 0;
	padding: 15px;
	font-family: Lato;
	font-weight: 300;
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	line-height: 1.3em;
	font-weight: 400;
	text-transform: uppercase;
	opacity: 0;
	transition: opacity .3s;
}

.welcome, .social-top-icons {
	display: inline-block;
}

.social-top-icons {
	float: right;
}

.wpb_single_image:hover .wpb_singleimage_heading, .wpb_single_image a:hover .wpb_singleimage_heading  {
	opacity: 1;
}

.wpb_single_image a::before, .wpb_single_image a::after {
	content: none !important;
}

.copyright-text {
	text-align: left;
}

.copyright-widget {
	text-align: right;
}

.iblock {
	display: inline-block;
}

/* Gift Registry customizations */

#fancybox-content {
	width: 420px !important;
	background: #fff;
}

#fancybox-content div {
	background: #fff !important;
}

#wishslist_entry_form ul {
	padding-left: 0;
}

.wishlist_type_label {
	margin-bottom: -10px;
}

input[type=radio] {
	width: auto;
}

#wishslist_entry_form input[type=radio] {
	position: relative;
	top: 9px;
}

#wishlist_existing_ul {
	font-size: 13px;
	color: #666;
	margin-left: 30px;
}

#wishlist_existing_li h3 {
	margin-top: 0;
}

#wishlist_add_button {
	display: block;
	margin-bottom: 30px;
}

.summary .wishlist_button {
	display: block;
	text-align: center;
	height: 40px;
	margin-top: 10px;
	text-transform: uppercase;
	color: #000;
}

td.remove {
	text-align: center;
}

.wishlist_update_td {
	padding-top: 20px;
	border-top: 1px solid #000;
}

.added.product_qty {
	border: none;
}

.added.product_qty input.qty {
	height: 30px;
}


@media only screen and (max-width : 480px) {
	#fancybox-content {
		width: 300px !important;
		min-height: 580px;
	}
	#fancybox-content div {
		width: 100% !important;
	}
	#wishlist_title_field {
		width: 80%;
	}
	#fancybox-wrap {
		padding: 0px;
	}
}

p.registry-description a {
	font-size: 14px;
}

ol.registry-description {
    font-family: lato;
    font-size: 13.5px;
    line-height: 140%;
    margin-top: 14px;
    color:#333;
    letter-spacing: 0.5px;
}

.tp-caption.Greig, .Greig {
    background-color: rgba(15,155,166,0.65) !important; padding: 20px !important;}
    .wpo-copyright .container {width: 100%;}
.wpo-copyright .inner .copyright { padding: 20px 0 30px !important; }
#wpo-footer .wpo-footer-center .widget-text {padding-bottom: 0px !important;}
aside#custom_html-2 {background: #fff;}
aside#custom_html-2 a {color: #222; font-family: 'brandon-grot-reg' !important;
    font-size: 1em !important; font-weight: 300 !important; text-transform: uppercase;}
aside#custom_html-2 a:hover {color: #1096ba;}

#wpo-footer .box-heading span {
    font-size: 14px !important;
    font-weight: bold;

}
.wishlists_notice_ul {
    margin: 10px 0 10px 0px;
    padding: 0 !important;
}

a.gift_link {
    background: #000000;
    -webkit-box-shadow: none;
    color: #ffffff;
    font-weight: normal;
    padding: 12px;
}

#single-product .quantity-adder .qty {
    max-width: 90px;
}

.qty p {
    color: #222;
    font-weight: bold;
}

.single-product #single-product .quantity .minus, .single-product #single-product .quantity .plus {
    width: 23px !important;
    height: 23px !important;
    background-color: #222 !important;
    display: inline-block !important;
}

@media (max-width: 667px) {

	#header #cart .cart-link {
	    height: 35px;
	}

	.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb, .breadcrumb {
   		 margin-bottom: 50px;
	}

	li.additional_information_tab {
    	margin-top: 0px;
	}
	#single-product .nav-tabs>li>a {
	    line-height: 6px !important;
	    border-top: 1px solid black !important;
	    border-left: 1px solid black !important;
	    border-right: 1px solid black !important;
	    line-height: 6px !important;
}	
}

#header-main {
    text-align: center;
    padding: 15px 0 !important;
}

header#header img {
    max-width: 450px;
    height: auto;
}

.tax-product_cat.woocommerce .woocommerce-info  {
    clear: both;
    background: #fff;
    border-top-color: #000;
}

a.btn-link {
    background: #222;
    color: #fff;
    padding: 10px;
}

a.btn-link:hover {
	 background: #222;
    color: #fff;
    padding: 10px;
}
